.machining_main {
    padding-top: 134px
}

.machining_parts {
    padding-top: 106px
}

.machining_projectcon {
    padding-top: 57px
}

.machining_projectcon .machining_project {
    overflow: hidden;
    margin-bottom: 40px;
    padding-top: 14px;
    position: relative
}

.machining_projectcon .machining_project::before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    border-top: 2px dashed rgba(36,36,36,.15);
    position: absolute;
    top: var(--top);
    transform: translateY(23px);
    z-index: -2
}

.machining_projectcon .machining_project .swiper-slide {
    text-align: center;
    position: relative;
    z-index: 2;
    cursor: pointer
}

.machining_projectcon .machining_project .swiper-slide.clear_transition::after {
    transition: none
}

.machining_projectcon .machining_project .swiper-slide::after {
    content: '';
    display: block;
    width: 0;
    height: 1px;
    border-top: 2px solid var(--theme_color);
    position: absolute;
    left: 34%;
    top: var(--top);
    transform: translateY(23px);
    z-index: -1;
    transition: all 2.5s linear
}

.machining_projectcon .machining_project .swiper-slide.active_line::after {
    width: calc(100% + 2rem)
}

.machining_projectcon .machining_project .swiper-slide.active .order::before {
    background-color: var(--theme_color)
}

.machining_projectcon .machining_project .swiper-slide.active .order::after {
    opacity: .21
}

.machining_projectcon .machining_project .swiper-slide.active h3 {
    color: #242424
}

.machining_projectcon .machining_project .swiper-slide.active p {
    color: #242424
}

.machining_projectcon .machining_project .swiper-slide .img {
    position: relative;
    padding-bottom: 60.1227%
}

.machining_projectcon .machining_project .swiper-slide .img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
    position: absolute;
    left: 0;
    top: 0
}

.machining_projectcon .machining_project .swiper-slide .order {
    margin-left: 15px;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    line-height: 46px;
    position: relative;
    transition: all 0.3s
}

.machining_projectcon .machining_project .swiper-slide .order::before,.machining_projectcon .machining_project .swiper-slide .order::after {
    content: '';
    width: 46px;
    height: 46px;
    display: block;
    background-color: var(--title_color);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    border-radius: 50%;
    z-index: -2;
    transition: all 0.3s
}

.machining_projectcon .machining_project .swiper-slide .order::after {
    width: 70px;
    height: 70px;
    opacity: 0;
    background-color: var(--theme_color);
    z-index: -1
}

.machining_projectcon .machining_project .swiper-slide p {
    color: #606060;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    transition: all 0.3s;
    text-align: start;
    margin-top: 34px
}

.machining_projectcon .nums_box {
    margin-top: 46px
}

.machining_projectcon .nums_box>div {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 31px 5.428571%
}

.machining_projectcon .nums_box .item {
    background-color: #fff;
    display: flex;
    align-items: center;
    gap: 31px 15px;
    transition: all 0.3s
}

.machining_projectcon .nums_box .item .icon {
    background: no-repeat center / contain;
    width: 66px;
    height: 66px
}

.machining_projectcon .nums_box .item span {
    font-size: 39px;
    font-weight: 700;
    line-height: 1
}

.machining_projectcon .nums_box .item i {
    color: var(--theme_color);
    font-weight: 700;
    font-size: 39px;
    line-height: 1;
    padding-left: 2px
}

.machining_projectcon .nums_box .item p {
    color: #474747;
    font-size: 17px;
    line-height: 20px;
    margin-top: 10px;
    font-weight: 500
}

.machining_projectcon .con {
    padding: 60px 6.5689468% 80px;
    box-shadow: 0 4px 10px rgba(94,94,94,.25);
    border-radius: 12px;
    margin-top: 82px;
    /* max-width:922px; */
}

.machining_projectcon .con .img {
    aspect-ratio: 800/500;
    position: relative;
    overflow: hidden;
    border-radius: 12px
}

.machining_projectcon .con .img:hover img {
    transform: scale(1.03)
}

.machining_projectcon .con .img img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: all 0.5s
}

.machining_projectcon .con strong {
    font-size: 24px;
    color: #161616;
    font-weight: 700;
    margin-top: 35px;
    display: block
}

.machining_projectcon .con p {
    /* font-size: 17px; */
    font-weight: 500;
    color: #4c4c4c;
    line-height: 27px;
    margin-top: 13px;
    margin-bottom: 33px;
    /* max-width: 750px; */
}

.machining_projectcon .macining_projectswiper {
    overflow: hidden
}

.machining_product {
    padding-top: 112px
}

.machining_product .prodduct_nav {
    margin-top: 35px
}

.machining_product .prodduct_nav ul {
    display: flex;
    gap: 30px 6.59574468%
}

.machining_product .prodduct_nav ul li {
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    color: #333;
    border-bottom: 3px solid transparent;
    padding-bottom: 10px;
    cursor: pointer;
    transition: all 0.3s
}

.machining_product .prodduct_nav ul li.active,.machining_product .prodduct_nav ul li:hover {
    border-bottom: 3px solid var(--theme_color)
}

.machining_product .product_con {
    padding: 60px 7.15835141% 80px;
    border-radius: 16px;
    box-shadow: 0 4px 10px rgba(137,137,137,.25);
    margin-top: 56px
}

.machining_product .product_con .production_swiper {
    overflow: hidden
}

.machining_product .product_con .imgs {
  /*  display: grid;
    grid-template-columns: repeat(2,1fr);
    margin-bottom: 43px;
    gap: 10px; */
}

.machining_product .product_con .imgs .img {
    aspect-ratio: 394/300;
    border-radius: 12px;
    overflow: hidden
}

.machining_product .product_con .imgs .img:hover img {
    transform: scale(1.03)
}

.machining_product .product_con .imgs .img img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: all 0.5s
}

.machining_product .product_con strong {
    font-size: 24px;
    line-height: 26px;
    font-weight: 700;
    color: #333
}

.machining_product .product_con p {
    font-size: 17px;
    font-weight: 500;
    color: #6b6b6b;
    line-height: 29px;
    margin-top: 14px
}

.machining_product .product_con .swiper-slide ul {
    margin-top: 21px
}

.machining_product .product_con .swiper-slide ul li {
    display: flex;
    align-items: center;
    font-size: 17px;
    font-weight: 500;
    color: #383838;
    gap: 15px;
    margin-bottom: 1rem
}

.machining_product .product_con .swiper-slide ul li::before {
    content: '';
    display: block;
    width: 18px;
    min-width: 18px;
    height: 18px;
    background: url(../CNC-Machining_files/coin4.svg) no-repeat center / contain;
    align-self: flex-start;
    transform: translateY(4px)
}

.machining_tolerances {
    padding-top: 102px
}

.machining_tolerances .table {
    margin-bottom: 58px;
    margin-top: 58px
}

.machining_tolerances .table table {
    width: 100%;
    border-collapse: collapse
}

.machining_tolerances .table table tr:not(.machining_tolerances .table table tr:first-child) {
    border-bottom: 1px solid rgba(76,76,76,.14)
}

.machining_tolerances .table table tr:first-child {
    background-color: #18366a;
}

.machining_tolerances .table table tr:first-child td {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    padding: 16px 8px
}

.machining_tolerances .table table tr td {
    font-size: 16px;
    font-weight: 500;
    color: #4c4c4c;
    line-height: 25px;
    text-align: center;
    padding: 12px .5rem 12px
}

.machining_tolerances .table table tr td:first-child {
    width: 27.17391304%
}

.machining_study {
    padding-top: 111px
}

.machining_study .btn {
    min-width: 164px;
    margin-top: 28px
}

.machining_study .imgs {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 11px;
    margin-top: 60px
}

.machining_study .imgs .img {
    aspect-ratio: 455/320;
    border-radius: 12px;
    overflow: hidden
}

.machining_study .imgs .img:hover img {
    transform: scale(1.03)
}

.machining_study .imgs .img img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: all 0.5s
}

@keyframes appleicaoption {
    0% {
        width: 100%
    }

    50% {
        width: 93%
    }

    100% {
        width: 100%;
        z-index: 2
    }
}

.machining_application {
    padding-top: 124px
}

.machining_application .head {
    margin-bottom: 35px
}

.metals_banner {
    padding: 150px 0;
    position: relative;
    background: no-repeat center bottom / cover
}

.metals_banner::after {
    content: '';
    display: block;
    width: 66.7708%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to right,#000,rgba(2,3,6) 65%,rgba(2,3,6,0))
}

.metals_banner .flex {
    min-height: 548px;
    position: relative;
    z-index: 2
}

.metals_banner .head {
    color: #fff;
    max-width: 659px;
    padding-bottom: .7%
}

.metals_banner .head .desc {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    margin-top: 17px
}

.metals_banner .head .desc ul {
    color: rgba(255,255,255,.85);
    font-size: 17px;
    font-weight: 400;
    margin-top: 20px
}

.metals_banner .head span {
    font-size: 17px;
    line-height: 32px;
    font-weight: 400;
    color: rgba(255,255,255,.55);
    display: flex;
    margin-top: 22px;
    align-items: center;
    gap: 11px
}

.metals_banner .head span::before {
    content: '';
    display: block;
    width: 13px;
    height: 18px;
    background: url(../../../../../../../../themes/sytech/assets/img/lock.svg) no-repeat center / contain
}

.metals_banner .head .btn {
    margin-top: 34px
}

.finishing_banner {
    background-color: #020306;
    overflow: hidden
}

.finishing_banner .flex {
    min-height: 848px
}

.finishing_banner .left {
    padding: 192px 0;
    min-width: 50%;
    color: #fff
}

.finishing_banner .left .desc {
    color: rgba(255,255,255,.85);
    margin-top: 27px
}

.finishing_banner .left .btn {
    margin-top: 34px
}

.finishing_banner .right {
    min-width: 68.5714%;
    position: relative;
    display: flex;
    background: linear-gradient(-45deg,#e5e5e5,#fff)
}

.finishing_banner .right .swiper_btns {
    max-width: 900px
}

.finishing_banner .right .swiper_btns div {
    width: 64px;
    height: 64px
}

.finishing_banner .right .finishing_banner_swiper {
    width: 90%;
    margin: auto;
    max-width: 635px;
    overflow: hidden
}

.finishing_banner .right .finishing_banner_swiper .img {
    aspect-ratio: 1
}

.finishing_banner .right .finishing_banner_swiper .img:hover img {
    transform: scale(1.03)
}

.finishing_banner .right .finishing_banner_swiper .img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s;
}

@media(min-width:1200px){
	.machining_product .product_con .imgs{
		width: 50%;
    float: left;
    margin-right: 30px;
		}
	}
